slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNRegisterAll

Registers all the matrix functions in the MFN package.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNRegisterAll(void)

Not Collective

### See Also

MFNRegister()

### Level

advanced

### Location

src/mfn/interface/mfnregis.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages